uk.gov.hmrc.auth

# otac

#### package otac

Visibility

1. Public
2. All

### Type Members

1. #### trait OtacAuthConnector extends AnyRef

2. #### trait OtacAuthorisationFunctions extends AnyRef

3. #### trait OtacAuthorisationResult extends AnyRef

4. #### case class OtacFailureThrowable(result: OtacAuthorisationResult) extends Throwable with Product with Serializable

5. #### trait PlayOtacAuthConnector extends OtacAuthConnector

6. #### case class UnexpectedError(code: Int) extends OtacAuthorisationResult with Product with Serializable

### Value Members

1. #### object Authorised extends OtacAuthorisationResult

2. #### object NoOtacTokenInSession extends OtacAuthorisationResult

3. #### object Unauthorised extends OtacAuthorisationResult

### Ungrouped